@charset "utf-8";
/* CSS Document */
/* Entire Site */
body {
	background: #f4f6f8;
	color: #333;
	line-height: 1.6;
}

main {
	background: #ffffff;
	border-radius: 12px;
	box-shadow: 0 2px 10px rgba(0,0,0,.05);
	margin-top: 25px;
	margin-bottom: 25px;
}

footer h6 {
	color: #FFFFFF;
}

header, nav, main {
	background: #ffffff;
}